cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

799
Views
0
Helpful
9
Replies
ar Beginner
Beginner

NX-OS ACS Version

Hi.

We have ACS 4.2 for our existing IOS routers mainly 7600....

We have just integrated Nexus switches.

What is the appropriate ACS version/appliance that will support both the existing IOS routers and new NX-OS switches?

thanks

Everyone's tags (3)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted
Advocate

NX-OS ACS Version

ACS 5.3 will work just fine. Make sure you have the proper attributes handy. Let me know when you are ready to configure the authorization profiles and I can send some links your way.

Thanks,

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*

View solution in original post

Highlighted
Advocate

Re: NX-OS ACS Version

Try it now, I attached it to the message.

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*

View solution in original post

9 REPLIES 9
Highlighted
Advocate

NX-OS ACS Version

ACS 5.3 will work just fine. Make sure you have the proper attributes handy. Let me know when you are ready to configure the authorization profiles and I can send some links your way.

Thanks,

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*

View solution in original post

Highlighted
ar Beginner
Beginner

NX-OS ACS Version

Thanks Tarik.

Will it support ASR 5K as well?

Migration from 4.2 to 5.3 will also be a consideration...

Can you share some links for basic config?

thanks

Highlighted
Advocate

NX-OS ACS Version

It will support the ASR config as well, it is a little tricky however but here is the security configuration guide for the ASR5k.

http://www.cisco.com/en/US/docs/wireless/asr_5000/14_0/OL-27226_Sys_Admin.pdf

Chapter 3 is how to configure tacacs and it gives you an overview on how to configure role based access.

Thanks,

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*
Highlighted
ar Beginner
Beginner

NX-OS ACS Version

thanks..

Link above is not accessible.

Ill try to search as well...

thanks

Highlighted
Advocate

NX-OS ACS Version

It should be a pdf, try this link and click on the "Cisco ASR 5000 System Administration Guide"

http://www.cisco.com/en/US/partner/products/ps11080/products_installation_and_configuration_guides_list.html

Good luck!

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*
Highlighted
ar Beginner
Beginner

NX-OS ACS Version

Yes. File not Found error.

I'll try again later.

Thanks Tarik.

Highlighted
Advocate

Re: NX-OS ACS Version

Try it now, I attached it to the message.

Tarik Admani
*Please rate helpful posts*

Tarik Admani
*Please rate helpful posts*

View solution in original post

Highlighted
ar Beginner
Beginner

Re: NX-OS ACS Version

thanks

Highlighted
ar Beginner
Beginner

Re: NX-OS ACS Version

Hi Tarik.

I am looking for cisco document saying ACS 5.3/5.4 supports NX-OS role-based access control.

Trying to google upto now but no luck.

Still searching...

If you have one, let me know...

thanks